    
                    <h3 class="display-6">{{ user.firstname }} {{ user.lastname }} {{ user.beforeDegree }}</p>

                    {% if user.profileImage is not null %}
                        <img src="{{ user.profileImage }}" title="{{ user.firstname }} {{ user.lastname }} {{ user.beforeDegree }}" alt="{{ user.id }}.jpg" style="width:200px; height:450px" >
                    {% else %}
                        <img class="img-thumbnail img-thumbnail" style="width:200px+; height:450px" src="http://thispersondoesnotexist.com/image">


                    {% endif %}
                    <script>
                        _adsys_id = 34286;
                        _adsys_size = 2;
                    </script>
                    <script src="https://d.wedosas.net/d.js"></script>
                       

